Skip to main content

[1.5.0] - 2026-09-22 Context and impact →

This release covers the topic of enrichment the data with connector information

Added

  1. Added connector_id Optional field as a part of Start charging payload
  2. Added connectors into station.evses with the fields:
    • id
    • format
    • standard
    • power

[1.4.0] - 2026-09-21 Context and impact →

This release introduces a new API for retrieving the latest available stations data via bulk download links.

Added

  1. New endpoint to fetch the list of links with the latest station data: GET /stations/data/

[1.3.0] - 2026-09-09 Context and impact →

This release covers the topic of price resolution and changes in the API schema related to prices.

Added

  1. Added max_cost and min_cost fields into price group body.
  2. Added session_time_price, time_price_while_energy_flow and time_price_while_no_energy_flow as new price types
  3. Added net_prices and user_facing_prices into time slot body
  4. Added session_time_cost, time_cost_while_energy_flow and time_cost_while_no_energy_flow in the session details
  5. Added applied_tariff_details into the session details

Removed

  1. Removed charging_price from response of the station details’ price groups types (accidentally added in the recent builds)

Deprecated

  1. Station details response fields are deprecated:
    • time_price and blocking_fee price types
    • gross_price, net_price, user_facing_price and grace_period_minutes slot price fields
  2. Charging session details response fields are deprecated:
    • user_facing_session_prices
    • time_cost and blocking_fee_cost from session cost

[1.3.0-alpha] - 2026-09-07

This release Explains why prices are resolved the way they are, and how to consume the resulting structure - Context & Reasons / Price resolution guide

Added

  1. New section in the documentation about Price resolution and the upcoming changes. Read more →

[1.2.0] - 2026-08-31 Context and impact →

This release improves station naming clarity by separating operator-provided station names from location names. This allows partners to display the operator-defined station name where available, while treating location names as optional.

Added

  1. Added operator_name and location_name fields to station detail endpoints.
  2. Added operator_name and location_name (station_info body) fields to session detail endpoints.

Changed

  1. station_info references new schema in the API reference

Deprecated

  1. Deprecated name on the station detail endpoints.
  2. Deprecated station_name (station_info body) in the session detail endpoints.

[1.1.0] - 2026-08-21 Context and impact →

This release improves transparency and charging session energy precision.

Added

  1. Added the sold_by field to station and charging session details.

Changed

  1. Updated consumed_energy precision from 3 to 4 decimal places.

[1.0.0] - 2026-06-09

Added

  1. Public release of Connect API v1.0.0